Subject: Call for kernel patches

From: Russell King <[email-masked]>
Date: Wed, 28 Apr 1999 12:08:06 +0100 (BST)

Hi,

I know that people out there have patches on the kernel to fix bugs, so
please send them in, even if they're small.

Thanks.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |         Russell King        [email-masked]      --- ---
  | | | |   http://www.arm.linux.org.uk/~rmk/aboutme.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]